RubyGems Navigation menu

dotloop_api 0.1.6

Ruby library for Dotloop API V2.

Versions:

  1. 0.1.6 - July 03, 2019 (22.5 KB)
  2. 0.1.5 - April 16, 2019 (22.5 KB)
  3. 0.1.4 - March 19, 2019 (22.5 KB)
  4. 0.1.3 - March 04, 2019 (22.5 KB)
  5. 0.1.2 - February 14, 2019 (22.5 KB)
Show all versions (7 total)

Runtime Dependencies (6):

Development Dependencies (8):

  • bundler ~> 1.16
  • byebug ~> 10.0
  • pry ~> 0.11
  • rake ~> 12.3
  • rspec ~> 3.8
  • rubocop ~> 0.58
  • travis ~> 1.8
  • webmock ~> 3.4
  • Owners:

    Pushed by:

    Authors:

    • Loft47

    SHA 256 checksum:

    806a476b15d8ff98039af30ea380463f2456214b925f5cffb1b846ecc5a9a96c

    Total downloads 17,892

    For this version 13,935

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: ~> 2.5

    Links: